Warehouse Keeper Parman:
I heard this when I was in the Dion Castle Town. In that village there was a woman who gave birth to 12 children and raised them all by herself. For that reason, she is called 'The great mother'. Isn't it amazing, that a woman could give birth to 12 children and raise them all by herself?
I bet there would be no greater expert than her in fertility. What do you think? Will you try to go and see her? I don't know her name exactly, though. All I know is that she is called the 'Great mother'. I heard that one of her sons is a guard of the village...
Return